<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>

	<link rel="stylesheet" href="style.css">
</head>
<body>

	<div>
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni modi velit quae accusantium, vero minus voluptatibus ex illum incidunt aut a aliquam officia error molestias assumenda labore laudantium enim mollitia.</p>
	</div>

	<div style="margin-top: 30px;">
		<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni modi velit quae accusantium, vero minus voluptatibus ex illum incidunt aut a aliquam officia error molestias assumenda labore laudantium enim mollitia.</p>
	</div>

	<!-- block element -->
	<p id="first">First Para</p>
	<p id="second">Second Para</p>

	<!-- inline element -->
	<span>test 1</span>
	<span>test 2</span>
	<span>A very long msg</span>
	<br>
	<br>

	<li>List 1</li>
	<a href="#">Link</a>

	<!-- FLEX -->


	<div style="margin-top: 200px"></div>


</body>
</html>